Multicharts and IB TWS version

Questions about MultiCharts and user contributed studies.
hmma
Posts: 4
Joined: 15 Apr 2012
Has thanked: 3 times

Multicharts and IB TWS version

Postby hmma » 12 May 2012

What version of TWS i should use with Multicharts 7.4 (Build 4953) ? I have currently 921.5, 923.9a, 924.3a and 925.6b installed on my computer and I just wondered if there is some recommendation or tested combination?

User avatar
Dave Masalov
Posts: 1712
Joined: 16 Apr 2010
Has thanked: 51 times
Been thanked: 485 times

Re: Multicharts and IB TWS version

Postby Dave Masalov » 14 May 2012

hmma,

TWS 921.5, 923.9a should work fine with MultiCharts 7.4. To use TWS 924.3a with MultiCharts 7.4, please install the following update: viewtopic.php?f=1&t=10253&p=49586&hilit=924.3a#p49586

MultiCharts 8.0 Beta 3 should work fine with any version TWS.


Return to “MultiCharts”